Bug 808262 - [abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at 00000000000003c0
[abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at 00000...
Status: CLOSED DUPLICATE of bug 806433
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d43412328e59f64e0f408882de4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 20:23 EDT by M.Torro
Modified: 2012-03-30 09:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:56:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M.Torro 2012-03-29 20:23:57 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        root=/dev/disk/by-id/ata-Hitachi_HDS721050CLA362_JP8522JE1XP86V-part3 ro
comment:        using a flashchat application in mozilla firefox 11
event_log:      2012-03-29-20:13:31> Smolt profile successfully saved
kernel:         3.3.0-4.fc16.x86_64
reason:         BUG: unable to handle kernel NULL pointer dereference at 00000000000003c0
time:           Thu 29 Mar 2012 07:53:57 PM AST

backtrace:
:BUG: unable to handle kernel NULL pointer dereference at 00000000000003c0
:IP: [<ffffffffa02f032f>] uvc_video_clock_update+0x7f/0x400 [uvcvideo]
:PGD c5fce067 PUD bb28f067 PMD 0 
:Oops: 0000 [#1] SMP 
:CPU 0 
:Modules linked in: nls_utf8 fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat be2iscsi iscsi_boot_sysfs xt_CHECKSUM bnx2i iptable_mangle cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi bridge scsi_transport_iscsi lockd fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q garp stp llc ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack vhost_net snd_hda_codec_via snd_hda_intel snd_hda_codec macvtap macvlan uvcvideo videobuf2_core tun videodev virtio_net media v4l2_compat_ioctl32 videobuf2_vmalloc videobuf2_memops kvm_intel kvm uinput iTCO_wdt snd_seq snd_usb_audio snd_hwdep snd_usbmidi_lib snd_pcm atl1c snd_rawmidi snd_timer snd_seq_device snd soundcore ppdev parport_pc parport usblp iTCO_vendor_support joydev snd_page_alloc i2c_i801 microcode binfmt_misc sunrpc i915 drm_kms_helper drm i2c_algo_bi
:t i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 2517, comm: npviewer.bin Not tainted 3.3.0-4.fc16.x86_64 #1 To Be Filled By O.E.M. To Be Filled By O.E.M./G41M-VS3
:RIP: 0010:[<ffffffffa02f032f>]  [<ffffffffa02f032f>] uvc_video_clock_update+0x7f/0x400 [uvcvideo]
:RSP: 0018:ffff8800d767dac8  EFLAGS: 00010006
:RAX: 00000000b513c79a RBX: ffff880118a43000 RCX: 0000000000000000
:RDX: 000000000000001d RSI: 0000000000000020 RDI: ffff880118a43550
:RBP: ffff8800d767db98 R08: ffff8800aac18278 R09: 0000000000000000
:R10: 0000000000000778 R11: 0000000000000001 R12: 00000000000003c0
:R13: ffff8800aac18278 R14: ffff880118a43550 R15: 000000003513c79a
:FS:  00007f74465f4700(0000) GS:ffff88011fc00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 00000000000003c0 CR3: 00000000c5fe7000 CR4: 00000000000406f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process npviewer.bin (pid: 2517, threadinfo ffff8800d767c000, task ffff8800d768ae60)
:Stack:
: 0000000000000000 ffff8800d768ae60 0000000000000000 0003a30000000001
: ffff8800aad75700 00000000000000db ffff880000000000 ffff8800d767dab8
: ffffffff81194390 dead000000100100 dead000000200200 ffff880118a43230
:Call Trace:
: [<ffffffff81194390>] ? __pollwait+0xf0/0xf0
: [<ffffffffa02ebf66>] uvc_buffer_finish+0x26/0x30 [uvcvideo]
: [<ffffffffa02e173a>] vb2_dqbuf+0x23a/0x3c0 [videobuf2_core]
: [<ffffffffa02e0e47>] ? __fill_v4l2_buffer+0xe7/0x1a0 [videobuf2_core]
: [<ffffffffa02e10ce>] ? vb2_qbuf+0x1ce/0x2c0 [videobuf2_core]
: [<ffffffff815f19f4>] ? mutex_unlock+0x14/0x20
: [<ffffffffa02ec2c8>] uvc_dequeue_buffer+0x48/0x70 [uvcvideo]
: [<ffffffffa02eddf4>] uvc_v4l2_do_ioctl+0xd64/0x1290 [uvcvideo]
: [<ffffffffa02b6430>] video_usercopy+0x120/0x550 [videodev]
: [<ffffffffa02ed090>] ? uvc_v4l2_open+0x130/0x130 [uvcvideo]
: [<ffffffff8126be84>] ? avc_has_perm_flags+0x74/0x90
: [<ffffffffa02ec7e9>] uvc_v4l2_ioctl+0x29/0x70 [uvcvideo]
: [<ffffffffa02b53db>] v4l2_ioctl+0xcb/0x160 [videodev]
: [<ffffffff81193498>] do_vfs_ioctl+0x98/0x550
: [<ffffffff811939e1>] sys_ioctl+0x91/0xa0
: [<ffffffff815fc029>] system_call_fastpath+0x16/0x1b
:Code: 83 40 05 00 00 31 d2 48 8b 8b 38 05 00 00 45 8b bf f0 02 00 00 41 89 c4 83 e8 01 f7 f6 49 c1 e4 05 41 8d 87 00 00 00 80 49 01 cc <41> 8b 34 24 41 89 d5 29 c6 49 c1 e5 05 49 01 cd 41 8b 7d 00 29 
:RIP  [<ffffffffa02f032f>] uvc_video_clock_update+0x7f/0x400 [uvcvideo]
: RSP <ffff8800d767dac8>
:CR2: 00000000000003c0

smolt_data:
:
:
:General
:=================================
:UUID: 62fedb67-4c2f-4a55-b49f-32d93bb8e505
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5983.48
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core  CPU      E5700  @ 3.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2991
:System Memory: 3920
:System Swap: 2764
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1366.768
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:6217:10168) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:11826:6217:11826) pci, i915, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:10176:6217:10176) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:6217:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6217:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6217:919) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:6217:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:6217:10202) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(6505:4194:6217:4194) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10185:6217:10185) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6217:10184) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:11824:6217:11824) pci, agpgart-intel, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:10186:6217:10186) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6217:10187) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6217:10188) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 23360293 15800242 15566477 5849088 5513868 5513868
:/dev/sr0 WITHHELD iso9660 2048 2048 1894852 0 0 0 0 0
:/dev/sda1 WITHHELD ext4 4096 4096 24384387 6179034 4957914 6111232 5245733 5245733
:/dev/sda6 WITHHELD ext4 4096 4096 24392835 5738969 5470230 6111232 5704245 5704245
:/dev/sda4 WITHHELD fuseblk 4096 4096 49146851 27322038 27322038 109779672 109333645 109333645
:
Comment 1 Josh Boyer 2012-03-30 09:56:35 EDT

*** This bug has been marked as a duplicate of bug 806433 ***

Note You need to log in before you can comment on or make changes to this bug.